KVIEWSHELL(1)

NAME
kviewshell - Generic framework for viewer applications

SYNOPSIS
kviewshell [Qt-options] [TDE-options] part file(s)

DESCRIPTION
This manual page documents briefly the kviewshell TDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Generic framework for viewer applications.

This program is part of the official TDE graphics module.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

  Arguments:

part
    The part to use

OPTIONS

--unique
    Check if the file is loaded in another kviewshell. If it is, bring up the other kviewshell. Otherwise, load the file.

--paper
    Sets paper size (not implemented at the moment, only for compatibility with lyx)

file(s)
    Files to load

AUTHOR
KViewShell was written by Matthias Hoelzer-Kluepfel <mhk@caldera.de>, David Sweet <dsweet@kde.org>, Mark Donohoe, Markku Hihnala, David Faure, Daniel Duley, Espen Sand, and Stefan Kebekus <kebekus@kde.org>.
Please use http://bugs.trinitydesktop.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).